/*!
 * FCRF_INNOVATION – components.css
 * Reusable UI components (cards, buttons overrides, etc.)
 */


 /* BOTTONI
-------------------------------------*/


button:focus {outline:none;}

.btn-outline-light {
  text-transform:uppercase;
  font-size:13px;
  font-weight:bold;
  padding: 15px 30px;
}

/* hover del pulsante */
.btn-outline-light:hover{
  border: 1px solid transparent;
  background: #C9974D ;
  color:#fff;
}


.btn-primary {
  background: #0081C4;
  font-size: 16px;
  border-radius: 0px;
  padding: 11px 39px;
  border: none;
  font-weight: 500;
  border: none;
  border-radius: 4px;
}

.btn-primary:hover {
  background:  #0081C4;
  padding: 11px 39px;
  border: none;
  border-radius:4px;
}

.btn-secondary {
  background:#655e59;
  border-color:#655e59;}


.btn-outline-primary {
  border:2px solid #0081C4;
  padding: 9px 20px;
  color:#0081C4 !important;
  border-radius: 4px !important;
}

.btn-outline-primary:hover {
  padding: 9px 20px;
  background:#0081C4;
  border:2px solid #0081C4;
  color:#fff !important;
}

.btn-outline-secondary {
  border:2px solid #fff;
  padding: 9px 20px;
  color:#fff !important;
  border-radius: 4px !important;
}

.btn-outline-secondary:hover {
  border:2px solid #fff;
  background: #fff;
  padding: 9px 20px;
  color:#333 !important;
  border-radius: 4px !important;
}